Source: https://tendernation.io/suppliers/stoneleigh-consultancy

Supplier profile

# Stoneleigh Consultancy Limited

Public sector contracts won, from published award notices

SME[Companies House 02056891](https://find-and-update.company-information.service.gov.uk/company/02056891)

[ Follow competitor](/login "Sign in to follow competitors")[ Compete for this work](/register)

Contracts won

8

since 13 Aug 2016

Total awarded

£110,412

where values were published

Buyers

4

public bodies

Latest win

12 Jul 2024

##  Recent contract awards

- [GB-Shrewsbury: RONI 014 - CP23025 - Replacement of UPS-1 &amp; UPS-2 Units and associated Battery Storage](https://tendernation.io/opportunities/01a13ce0-661d-73bf-b7b4-b0af6b9c2f83/gb-shrewsbury-roni-014-cp23025-replacement-of-ups-1-ups-2-units-and-assoc)[Shropshire Council](https://tendernation.io/buyers/shropshire-council)

    £60,000

    12 Jul 2024
- [QQ22003 - Aruba Hardware and Software Maintenance](https://tendernation.io/opportunities/01a13ca9-6c72-7025-a18d-eb9d5ed56f28/qq22003-aruba-hardware-and-software-maintenance)[Wolverhampton City Council](https://tendernation.io/buyers/wolverhampton-city-council)

    £50,000

    27 Jul 2022
- [RFC126 - Holmer Lake Primary](https://tendernation.io/opportunities/01a13b88-d148-716d-a66f-186881376050/rfc126-holmer-lake-primary)[Telford &amp; Wrekin Council](https://tendernation.io/buyers/telford-wrekin-council)

    Value not counted: framework or estimated ceiling

    11 Aug 2021
- [RFC124 - Shortwood WiFi](https://tendernation.io/opportunities/01a13b89-c904-7129-9bc9-87fddad4e6ef/rfc124-shortwood-wifi)[Telford &amp; Wrekin Council](https://tendernation.io/buyers/telford-wrekin-council)

    Value not counted: framework or estimated ceiling

    3 Aug 2021
- [RFC123 - Stirchley Parish Council](https://tendernation.io/opportunities/01a13b88-d12e-7030-ae68-32428e08f483/rfc123-stirchley-parish-council)[Telford &amp; Wrekin Council](https://tendernation.io/buyers/telford-wrekin-council)

    Value not counted: framework or estimated ceiling

    28 Jul 2021
- [RFC113 - Linden Primary](https://tendernation.io/opportunities/01a13b82-05f3-7342-868e-0d946db64b13/rfc113-linden-primary)[Telford &amp; Wrekin Council](https://tendernation.io/buyers/telford-wrekin-council)

    Value not counted: framework or estimated ceiling

    26 Jan 2021
- [ICT Cabling](https://tendernation.io/opportunities/01a13f10-1e3c-71cb-982f-88032c985428/ict-cabling)[Telford &amp; Wrekin Council](https://tendernation.io/buyers/telford-wrekin-council)

    £412

    16 Apr 2018
- [NPS Structured Cabling Services Framework Agreement.](http://ted.europa.eu/udl?uri=TED:NOTICE:282901-2016:TEXT:EN:HTML)[National Procurement Service Member Organisations (http://nps.gov.wales/about-us/customer-member-organisations?lang=en)](https://tendernation.io/buyers/national-procurement-service-member-organisations-httpnpsgovwalesabout-uscustomer-member-organisationslangen)

    Value not counted: framework or estimated ceiling

    13 Aug 2016

## Companies House

StatusActive

Incorporated22 Sept 1986 (40 yrs)

AccountsTotal exemption full

IndustryOther information service activities n.e.c.

[View filing history](https://find-and-update.company-information.service.gov.uk/company/02056891)## Who they win from

- [Telford &amp; Wrekin Council5 wins](https://tendernation.io/buyers/telford-wrekin-council)
- [Shropshire Council1 win](https://tendernation.io/buyers/shropshire-council)
- [Wolverhampton City Council1 win](https://tendernation.io/buyers/wolverhampton-city-council)
- [National Procurement Service Member Organisations (http://nps.gov.wales/about-us/customer-member-organisations?lang=en)1 win](https://tendernation.io/buyers/national-procurement-service-member-organisations-httpnpsgovwalesabout-uscustomer-member-organisationslangen)

## Bids named on award notices

Bid for 1 contract: won 1, lost 0.

Award notices have listed every bidder only since the Procurement Act (February 2025).

## Paid by (last 12 months)

- [Monmouthshire County Council](https://tendernation.io/buyers/monmouthshire-county-council)£5,423

From councils' published spending over £500.

## What they win

- [Construction work](https://tendernation.io/sectors/construction-work)4
- [Telecoms &amp; broadcasting equipment](https://tendernation.io/sectors/telecoms-broadcasting-equipment)2
- [Office &amp; computing equipment](https://tendernation.io/sectors/office-computing-equipment)1
- [IT services](https://tendernation.io/sectors/it-services)1

Competing with Stoneleigh Consultancy Limited?

TenderNation shows who wins each buyer's work, flags contracts coming up for renewal and emails you new tenders that fit. Free plan available.

[All buyers](/buyers)[Start free ](/register)

14-day free trial, no card required
